Soporte / Base de conocimiento

Buscar
Filtros genéricos
coincidencias exactas solamente
Buscar en el título
Buscar en el contenido
Buscar en el extracto
Filtrar por Tipo personalizado del anuncio
Guías para el usuario
Artículos
Preguntas Frecuentes
Referencias
  • Guías para el usuario
  • Artículos
  • Preguntas Frecuentes
  • Referencias
  • Mesa de ayuda



Gestión de cuentas y licencias.

Afiliados

Configuración de ajustes - Geocodificación

Configuración de ajustes - Capas

Instalación y configuración

Herramientas de administración: importación y exportación

Diverso

Guía de inicio

Traducciones

Usar API

Trabajando con mapas - Clustering

Trabajando con mapas - Filtros

Trabajando con mapas - pistas GPX

Trabajar con mapas: lista de marcadores



Configuración de ajustes - Geocodificación

Configuración de ajustes - Capas

Diverso

Traducciones



Gestión de cuentas y licencias.

Afiliados

Quiero promocionar Maps Marker Pro con enlaces y pancartas en mi sitio web. ¿Tiene un programa de afiliados?

Sí, lo hacemos.

Cuando se una a nuestro programa de afiliados, se le proporcionará una variedad de pancartas y enlaces de texto que colocará en su sitio web. Cuando un usuario sigue los enlaces de su sitio web y compra algo en mapsmarker.com, ganará una comisión. Tenemos comisiones de hasta el 50% y niveles de tres niveles con comisiones del 5% para cada nivel.

Mira los detalles en mapsmarker.com/affiliates.

0
0
4604
Califique esta respuesta de preguntas frecuentes

Configuración de ajustes - Capas

¿Puede Maps Marker Pro mostrar también mapas meteorológicos?

Maps Marker Pro le permite usar todo tipo de mapas que están disponibles a través del estándar WMTS o WMS. Esas capas personalizadas se pueden agregar a través de Configuración / Capas / Personalizado:

Una lista comisariada por la comunidad de capas personalizadas se puede encontrar en https://mapsmarker.com/custom-layers

Para capas climáticas dedicadas, eche un vistazo a https://gis.stackexchange.com/questions/6345/listing-available-online-wms-services-weather-land-data-place-names como punto de partida, muchos de ellos también pueden configurarse para usarse en Maps Marker Pro.

0
0
10057
Califique esta respuesta de preguntas frecuentes

Cómo usar el mapa oficial austriaco basemap.at

Basemap.at es el mapa austriaco oficial que está disponible como datos abiertos y es un mapa base predefinido en Maps Marker Pro v4.0 +:

0
0
5184
Califique esta respuesta de preguntas frecuentes

Instalación y configuración

Cómo desinstalar Maps Marker Pro

Si desea desinstalar Maps Marker Pro, inicie sesión con una cuenta de administrador en su sitio de WordPress, vaya a Complementos y primero desactive Maps Marker Pro:

Como siguiente paso, haga clic en "eliminar":

Como siguiente paso, confirme la eliminación haciendo clic en "Aceptar" (atención: todos los mapas y marcadores creados también se eliminarán y no hay posibilidad de deshacer esta acción, ¡a menos que restaure una copia de seguridad!)

Si también desea que también se eliminen su cuenta de cliente y licencia en nuestros servidores, por favor abrir un ticket de soporte.

0
0
8150
Califique esta respuesta de preguntas frecuentes

¿Maps Marker Pro es compatible con Gutenberg / WordPress 5.x?

Sí, Maps Marker Pro es compatible con WordPress 5 y el nuevo editor Gutenberg. Para conocer los requisitos mínimos generales de Maps Marker Pro, consulte estas preguntas frecuentes.

Para una versión futura, también planeamos agregar un bloque de mapa personalizado, que le permite buscar y agregar fácilmente códigos abreviados para mapas (hasta entonces debe copiar y pegar el código corto para un mapa en un bloque):

Paso 1: copie el código corto, por ejemplo, de la página de edición del mapa

Paso 2: pegue el código corto en el editor Gutenberg, lo que resulta en la creación automática de un bloque de código corto

0
0
8202
Califique esta respuesta de preguntas frecuentes

Error de análisis: error de sintaxis, T_OBJECT_OPERATOR inesperado en maps-marker-pro.php

Plugin could not be activated because it triggered a fatal error.
Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /wp-content/plugins/maps-marker-pro/maps-marker-pro.php on line 66

Si ve el error anterior cuando intenta activar Maps Marker Pro, esto generalmente significa que la versión de PHP utilizada en su servidor es demasiado baja.

Maps Marker Pro requiere al menos PHP 5.4 para ejecutarse correctamente, de todos modos ya que PHP 5.4 ya está desactualizado y ya no recibe actualizaciones (incluidas las correcciones de seguridad) desde septiembre de 2015, recomendamos encarecidamente a un versión PHP actualmente compatible (7.x)

Para solucionar esto, cambie su versión de PHP a través de su panel de control de alojamiento si es posible o póngase en contacto con el soporte de su proveedor de alojamiento para cambiar la versión de PHP por usted.

0
0
8818
Califique esta respuesta de preguntas frecuentes

¿Cuáles son los requisitos mínimos para Maps Marker Pro?

Para poder instalar Maps Marker Pro, se deben cumplir los siguientes requisitos mínimos:

  • PHP 5.4 o superior (se recomienda una versión actual de 7.x, la compatibilidad de PHP se ha probado con 7.0, 7.1, 7.2 y 7.3)
  • WordPress 4.5 o superior o ClassicPress.
  • Para verificar la clave de licencia, su servidor debe poder conectarse a www.mapsmarker.com a través del puerto 443
0
0
4922
Califique esta respuesta de preguntas frecuentes

¿Maps Marker Pro es compatible con ClassicPress?

ClassicPress es una versión modificada y mejorada de WordPress (sin Gutenberg) disponible en https://www.classicpress.net/.

Maps Marker Pro también es compatible con ClassicPress.

1
0
4847
Califique esta respuesta de preguntas frecuentes

¿Maps Marker Pro funcionará en los sitios alojados en WordPress.com?

No. La plataforma alojada de WordPress.com no permite instalar complementos adicionales, por lo que es imposible instalar Maps Marker Pro. Maps Marker Pro solo funciona en instalaciones de WordPress autohospedadas.

0
0
4654
Califique esta respuesta de preguntas frecuentes

¿Puedo instalar Maps Marker Pro en una instalación de WordPress MultiSite?

Sí, es posible instalar Maps Marker Pro en una instalación de WordPress MultiSite. Solo tenga en cuenta que el modelo de licencia se basa en el dominio, por lo que si está utilizando subdominios para su instalación multisitio, debe activar una licencia por dominio. Sin embargo, si se puede acceder a sus subsitios en subdirectorios en su dominio principal, solo se debe activar el sitio principal.

Encontrará información detallada y una herramienta herramienta para propagar su licencia a sus subsitios en la página de configuración de la licencia.

0
0
7809
Califique esta respuesta de preguntas frecuentes

¿Cómo puedo revertir a una versión anterior de Maps Marker Pro?

Si tiene algún problema después de una actualización, por favor abrir un ticket de soporte. Si el problema es grave y afecta a todos los usuarios, comenzaremos inmediatamente a trabajar en una revisión que ponemos a su disposición lo antes posible (generalmente dentro de las 12-24 horas).

Si desea volver a una versión anterior hasta que esta solución esté disponible, descargue una versión anterior de https://www.mapsmarker.com/updates_pro/archive/ y sobrescriba los archivos del complemento en su servidor en el directorio / wp-content / plugins / maps-marker-pro / (v4 +) o / wp-content / plugins / leaflet-maps-marker-pro / (v3.1.1 o inferior) .

¡NO desinstale ni reinstale el complemento para revertir a una versión anterior, ya que desinstalar el complemento también eliminará todos los datos del mapa!

0
0
7825
Califique esta respuesta de preguntas frecuentes

¿Es este complemento compatible con WordPress multisitio?

Necesita al menos una sola licencia para instalar también Maps Marker Pro en una instancia multisitio de WordPress. La versión pro incluso incluye algunas herramientas de administración adicionales que le permiten propagar la clave de licencia o la configuración personalizada a todos los subsitios.

1
0
12538
Califique esta respuesta de preguntas frecuentes

Me gustaría usar este complemento en wordpress.com

Desafortunadamente, esto no es posible en este momento, ya que los complementos para wordpress.com se seleccionan automáticamente. Sin embargo, puede escribir un correo electrónico a plugins@wordpress.org y pregunte si este complemento podría incluirse en el futuro (lo que agradecería mucho)

0
0
4631
Califique esta respuesta de preguntas frecuentes

¿Cuál es la versión mínima requerida de WordPress?

La versión mínima requerida de WordPress para ejecutar Maps Marker Pro es 4.5; de todos modos, se recomienda actualizar siempre a la última versión de WordPress.

0
0
10916
Califique esta respuesta de preguntas frecuentes

¿El complemento funciona con PHP xx?

Necesita al menos PHP 5.4 instalado en su servidor para ejecutar este complemento.

0
0
9759
Califique esta respuesta de preguntas frecuentes

Diverso

Dónde enviar una solicitud de función

¿Tienes una idea de cómo mejorar Maps Marker Pro? Entonces, háganos saber por cualquiera enviar un ticket de soporte o usando nuestro Formulario de contacto.

0
0
8052
Califique esta respuesta de preguntas frecuentes

¿Cumple Maps Marker Pro GDPR / DSGVO?

Sí, por favor, eche un vistazo a nuestro Política de Privacidad que describe cómo recopilamos y usamos la información personal que usted proporciona.

0
0
10242
Califique esta respuesta de preguntas frecuentes

¿Maps Marker Pro admite archivos de forma?

Actualmente con v4.0, los archivos de forma / shp no son compatibles; jugamos para agregar soporte para una versión futura (aún no hay fecha de lanzamiento disponible)

Si desea mantenerse al día con el último desarrollo de Maps Marker, por favor suscríbete a nuestras noticias por RSS, sigue @MapsMarker en twitter o en Facebook.

0
0
9466
Califique esta respuesta de preguntas frecuentes

También me gustaría utilizar este formulario: ¿está disponible el código fuente como código abierto?

Sí, incluso construí un complemento de WordPress que puedes descargar en http://wordpress.org/plugins/bitcoin-order-form-for-mapsmarkercom/ El código también está disponible en Github en https://github.com/robertharm/bitcoin-order-form

Tenga en cuenta que este complemento está personalizado para MapsMarker.com y no tiene opciones para personalizar los productos en el backend. Compartí el código para los desarrolladores para que no tengan que reinventar la rueda, sino que solo cambien algunos parámetros de forma en el código si quieren usar una versión personalizada en sus sitios.

0
0
13987
Califique esta respuesta de preguntas frecuentes

¿Puedo probar una demostración en vivo de Maps Marker Pro?

Sí: prueba Maps Marker Pro en vivo en https://demo.mapsmarker.com, donde puede iniciar sesión en el back-end y probar las páginas de administración de Maps Marker Pro antes comprar una licencia or comenzar una prueba gratuita de 30 días En su servidor.

1
0
8152
Califique esta respuesta de preguntas frecuentes

¿Qué características están previstas para futuras versiones?

Please mira la hoja de ruta para la función planificada para los próximos lanzamientos de Maps Marker Pro.

0
0
14196
Califique esta respuesta de preguntas frecuentes

Me gustaría tener la función XY en una de las próximas versiones del complemento

Por favor, echa un vistazo a la hoja de ruta para Maps Marker Pro si su característica ya ha sido incluida allí. Si no, por favor agregue un comentario allí.

0
0
7314
Califique esta respuesta de preguntas frecuentes

Precios

Quiero vender tu complemento. ¿Tiene descuentos para revendedores?

Sí. Tenemos un programa que le permite revender licencias con un 20% de descuento. Si está interesado en revender Maps Marker Pro, visite amablemente mapsmarker.com/reseller.

2
0
8485
Califique esta respuesta de preguntas frecuentes

¿Puedo probar una demostración en vivo de Maps Marker Pro?

Sí: prueba Maps Marker Pro en vivo en https://demo.mapsmarker.com, donde puede iniciar sesión en el back-end y probar las páginas de administración de Maps Marker Pro antes comprar una licencia or comenzar una prueba gratuita de 30 días En su servidor.

1
0
8152
Califique esta respuesta de preguntas frecuentes

Si ya no me gusta usar Maps Marker Pro, ¿puedo obtener un reembolso?

No, lo siento, no puedes. Para evitar el remordimiento del comprador, siéntase libre de probarlo antes de comprar: Maps Marker Pro ofrece un prueba gratuita de 30 sin costos ocultos, lo que le permite probar si el complemento se ajusta a sus necesidades y se ejecuta en su entorno de alojamiento. Si surge alguna pregunta durante ese tiempo, no dude en ponerse en contacto con nosotros.

1
0
5281
Califique esta respuesta de preguntas frecuentes

Entonces ... ¿la clave de licencia que caduca realmente significa que puedo usar Maps Marker Pro para siempre después de comprar una licencia una vez?

Sí, así es como lo hacemos. No lo obligamos a renovar, pero trabajamos arduamente para que desee renovar su licencia para nuestras actualizaciones frecuentes, versiones actualizadas y soporte adicional.

1
0
9276
Califique esta respuesta de preguntas frecuentes

¿Tendré alguna obligación después del período de prueba gratuito de 30 días?

No absolutamente no. Puede probar las funciones completas de Maps Marker Pro 30 días gratis sin correr ningún riesgo Después de 30 días, el complemento simplemente dejará de funcionar a menos que ingrese una clave de licencia válida. (Si ha actualizado desde la versión lite gratuita, puede volver a utilizarla).

Tenga en cuenta que nunca compartimos sus datos con terceros; consulte nuestro Política de Privacidad para detalles sobre nuestro código moral.

1
0
9498
Califique esta respuesta de preguntas frecuentes

¿Puedo volver a la versión gratuita sin pérdida de datos?

Sí, si utilizó el programa de actualización profesional para iniciar una prueba gratuita de 30 días y desea volver a la versión gratuita una vez que haya caducado su prueba gratuita de 30 días, esto es posible sin pérdida de datos.

Dado que Maps Marker Pro v4.0, que presenta una reescritura completa y ya no comparte ninguna base de código con Leaflet Maps Marker, ya no es posible una reversión de la versión gratuita a la profesional, ya que era posible antes con Maps Marker Pro v3.1.1. Como ambos complementos usan tablas de bases de datos diferentes, puede cambiar entre esas dos versiones en cualquier momento, sin embargo, los cambios en la versión pro ya no se reflejarán en la versión gratuita desde Maps Marker Pro v4.0.

1
0
5304
Califique esta respuesta de preguntas frecuentes

¿Podré reutilizar mis datos de mapas al actualizar desde la versión gratuita?

Sí, con Maps Marker Pro podrá utilizar marcadores y mapas de capa creados con la versión gratuita del complemento, ya que sus datos de mapas se migran al esquema de la base de datos de Maps Marker Pro.

2
0
8024
Califique esta respuesta de preguntas frecuentes

¿Puedo usar este complemento en un contexto comercial?

Sí, puede usar Leaflet Maps Marker y Maps Marker Pro en un contexto comercial. De todos modos, se requiere que los enlaces de atribución para las condiciones de licencia de los mapas usados ​​no se eliminen de cada mapa que se muestra a través del complemento en su sitio web.

Maps Marker Pro no tiene licencia bajo GPL 2.0 pero, por supuesto, también puede usarse dentro de un contexto comercial. La versión pro también le permite eliminar los vínculos de retroceso a MapsMarker.com. Consulte Términos de servicio para más detalles.

Dependiendo de los proveedores de geocodificación o de mapa base que requieran un registro adicional, pueden aplicarse requisitos adicionales, verifique los Términos de Servicio de los proveedores externos antes de registrarse para obtener más detalles.

3
0
9032
Califique esta respuesta de preguntas frecuentes

Revendedores

Quiero vender tu complemento. ¿Tiene descuentos para revendedores?

Sí. Tenemos un programa que le permite revender licencias con un 20% de descuento. Si está interesado en revender Maps Marker Pro, visite amablemente mapsmarker.com/reseller.

2
0
8485
Califique esta respuesta de preguntas frecuentes

Solución de problemas

El complemento no se puede activar: error grave: error no detectado: no se encontró la clase 'MMP \ SPBAS'

Error fatal: Error no detectado: no se encontró la clase 'MMP \ SPBAS' en /wp-content/plugins/maps-marker-pro/classes/maps-marker-pro.php:111

Si recibe el error anterior después de la activación del complemento, es probable que su servidor tenga una capa de seguridad (como mod_security) que provocó la eliminación de archivos ofuscados específicos de Maps Marker Pro. Esos archivos están ofuscados de manera predeterminada para proteger el mecanismo de validación de la licencia y si la capa de seguridad está configurada estrictamente, esos archivos pueden identificarse falsamente como malware.

Para solucionar esto, actualice a v4.10 o superior. Si aún tiene problemas, por favor abra un ticket de soporte.

Para solucionar esto, comuníquese con su proveedor de alojamiento y pídale que agregue los siguientes 3 archivos a la lista blanca de la capa de seguridad:

  • /wp-content/plugins/maps-marker-pro/classes/menu-license.php
  • /wp-content/plugins/maps-marker-pro/classes/shortcodes.php
  • /wp-content/plugins/maps-marker-pro/classes/spbas.php

Si esto está hecho, vuelva a descargar el paquete de complemento actual (respectivamente, la versión que está utilizando de nuestros archivos de lanzamiento si no es el actual) y vuelva a cargar manualmente los 3 archivos anteriores a través de FTP.

0
0
4596
Califique esta respuesta de preguntas frecuentes

Los mosaicos del mapa de Google no se muestran cuando se usa el tema Periódico

Si está utilizando el tema Periódico disponible en Envato markePuede ser que los mosaicos del mapa para los mapas base de Google no estén visibles:

Esto es causado por el tema style.css: ya contactamos al soporte y esperamos que el problema se solucione con una nueva versión del tema del periódico pronto.

Hasta que esta solución esté disponible, puede solucionar este problema navegando al Panel de Periódicos / Temas, seleccione la pestaña "Código personalizado" y agregue el siguiente CSS a la sección "CSS personalizado":

body.td-animation-stack-type0 .td-animation-stack .entry-thumb,
body.td-animation-stack-type0 .post img {
    opacity: unset !important;
}

Como alternativa, también puede agregar el siguiente CSS:

.maps-marker-pro img {
    opacity: 1 !important;
}

0
0
5496
Califique esta respuesta de preguntas frecuentes

No puedo actualizar un mapa o marcador ya que el botón Guardar está desactivado

Si el botón "Guardar" en las páginas de edición de mapa o marcador está deshabilitado y no se puede hacer clic en él, es probable que esto se deba a un conflicto de complementos. Para verificar esto, desactive todos los demás complementos excepto Maps Marker Pro e intente nuevamente.

Si esto no ayuda, es probable que haya un problema con su punto final general de WordPress AJAX. Eche un vistazo a la consola del navegador (se puede abrir con la tecla F11, por ejemplo) para ver si hay algún mensaje de error. Envíenos estos mensajes de error en un ticket de soporte para que podamos mirar más de cerca.

0
0
10239
Califique esta respuesta de preguntas frecuentes

Error de geocodificación "OVER_QUERY_LIMIT"

Si recibe el error OVER_QUERY_LIMIT al intentar geocodificar una dirección con Google configurado como proveedor de geocodificación, esto significa que excedió los límites de uso de los servicios web de la Plataforma Google Maps al:

  • enviando demasiadas solicitudes por día o, por ejemplo, por
  • enviar solicitudes demasiado rápido, es decir, demasiadas solicitudes por segundo

Los problemas anteriores pueden abordarse combinando dos enfoques:

  1. Reducir el uso, optimizando las aplicaciones para usar los servicios web de manera más eficiente.
  2. Aumentar los límites de uso, cuando sea posible, mediante la compra de una asignación adicional para su licencia de API de Google Maps for Work.

Sugerimos iniciar sesión en su Consola API de Google y verifique y ajuste sus límites de uso allí.

Como alternativa, puede cambiar a otro proveedor de geocodificación.

1
1
14092
Califique esta respuesta de preguntas frecuentes

No hay resultados de geocodificación para una dirección o ubicación específica

Maps Marker Pro le permite elegir entre diferentes proveedores de geocodificación, lo que le permite obtener los mejores resultados según sus necesidades. Para obtener una lista de proveedores de geocodificación disponibles e instrucciones sobre cómo activarlos, consulte https://www.mapsmarker.com/kb/article/geocoding/.

Tenga en cuenta que cada proveedor de geocodificación utiliza diferentes fuentes con diferentes ciclos de actualización. Sin embargo, puede ser que no se encuentre ningún resultado para una dirección, que definitivamente existe. Si este es su caso, le recomendamos que cambie a otro proveedor de geocodificación para verificar si la dirección exacta se encuentra allí, por ejemplo, utilizando el menú desplegable que muestra todos los proveedores de geocodificación activos:

Si aún no se encuentran resultados, puede ayudar a todos los servicios de geocodificación basados ​​en OpenStreetMap (todos menos Google Geocoding) a mejorar su conjunto de datos enviando la dirección. Para obtener más información sobre cómo ayudar a mejorar los datos de dirección de OpenStreetMap, consulte los siguientes sitios:

0
0
12759
Califique esta respuesta de preguntas frecuentes

Error "Tipo de archivo no permitido por razones de seguridad" al intentar cargar un archivo gpx

Este problema debe solucionarse con Maps Marker Pro v4.3 y superior; actualice a la última versión para que se aplique esta corrección.

Si aún experimenta este problema, agregue el siguiente código a wp-config.php, que debería volver a habilitar la carga de archivos .gpx:

define('ALLOW_UNFILTERED_UPLOADS', true);

Si esto no ayuda en su sitio, eche un vistazo a otras opciones disponibles en este tutorial externo.

Si aún tiene problemas después, por favor abrir un ticket de soporte.

3
0
8747
Califique esta respuesta de preguntas frecuentes

La ventana del icono de marcador se superpone con el mapa

Si desea cambiar el ícono de un marcador y la ventana del ícono está oculta detrás del mapa al hacer clic en el botón "Cambiar" para los íconos, esto generalmente es causado por un conflicto de complementos (algunos complementos no siguen las mejores prácticas e incrustan sus javascripts y Archivos CSS en cada página de administración y no solo donde sea necesario).

Puede buscar y deshabilitar el complemento que lo causa o agregar el siguiente código al final de su
theme´s functions.php para arreglar esto:

/ * Maps Marker Pro: corrección para que el icono modal esté oculto por otros complementos o temas usando jquery ui * / function mmp_icon_modal_visibility_workaround () {$ current_screen = get_current_screen (); if (($ current_screen-> base == 'maps-marker-pro_page_mapsmarkerpro_marker') || ($ current_screen-> base == 'maps-marker-pro_page_mapsmarkerpro_map')) {echo '<style> .ui-dialog {z- índice: 99999! importante; } </style> '; }} add_action ('admin_head', 'mmp_icon_modal_visibility_workaround');
0
1
13082
Califique esta respuesta de preguntas frecuentes

Error de análisis: error de sintaxis, T_OBJECT_OPERATOR inesperado en maps-marker-pro.php

Plugin could not be activated because it triggered a fatal error.
Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /wp-content/plugins/maps-marker-pro/maps-marker-pro.php on line 66

Si ve el error anterior cuando intenta activar Maps Marker Pro, esto generalmente significa que la versión de PHP utilizada en su servidor es demasiado baja.

Maps Marker Pro requiere al menos PHP 5.4 para ejecutarse correctamente, de todos modos ya que PHP 5.4 ya está desactualizado y ya no recibe actualizaciones (incluidas las correcciones de seguridad) desde septiembre de 2015, recomendamos encarecidamente a un versión PHP actualmente compatible (7.x)

Para solucionar esto, cambie su versión de PHP a través de su panel de control de alojamiento si es posible o póngase en contacto con el soporte de su proveedor de alojamiento para cambiar la versión de PHP por usted.

0
0
8818
Califique esta respuesta de preguntas frecuentes

Error "Solo para fines de desarrollo" en los mapas base de Google

De forma predeterminada, Maps Marker Pro usa OpenStreetMap para mapas que se pueden usar sin ningún registro obligatorio de clave API. Sin embargo, si está utilizando Google Maps, puede experimentar el siguiente problema, si la configuración de la clave API de Google fue incompleta / incorrecta:

Si ve el error "Solo con fines de desarrollo" en su mapa usando mapas base de Google, abra la consola de su navegador (por ejemplo, presionando la tecla F12 en Firefox o Chrome) y cambie a la pestaña "Consola" e para ver más detalles sobre el error:

En el ejemplo anterior, el error es NoApiKeys, lo que significa que falta la clave obligatoria de la API de JavaScript de Google Maps.

De todos modos, la mayoría de los errores están relacionados con su clave API de JavaScript de Google Maps, que es necesaria para mostrar Google Maps correctamente.

Para solucionar esto, proceda de la siguiente manera:

  1. asegúrese de haber registrado una clave API de JavaScript de Google Maps, consulte tutorial para detalles. También asegúrese de haber guardado los datos de su tarjeta de crédito en la consola API de Google, que es necesaria desde el Google ToS cambia desde el verano de 2018.
  2. si tu error es RefererNotAllowedMapError por favor revise el paso 6 desde tutorial y asegúrese de configurar su referencia aceptada para el dominio donde está incrustado el mapa está configurado correctamente, como *.yourdomain.com/*

Para todos los demás errores, consulte la referencia de errores en https://developers.google.com/maps/documentation/javascript/error-messages#deverrorcodes donde también encontrarás una posible solución.

Si esto todavía no ayuda, abra un ticket de soporte y estaremos encantados de ayudarlo.

7
2
23502
Califique esta respuesta de preguntas frecuentes

Error "Error al enviar la solicitud" al intentar migrar a v4

Este error indica que hay algunos problemas con su configuración AJAX, respectivamente, punto final wp-admin / admin-ajax.php.

Para verificar esto, abra la consola del navegador (por ejemplo, con F12 en Firefox o Chrome), cambie a la pestaña "Consola" y vuelva a cargar la página y haga clic en "Verificar migración" nuevamente para verificar si hay algún mensaje de error adicional:

Si no ve un mensaje de error allí, cambie a la pestaña "Red" y vuelva a cargar la página y haga clic en "Verificar migración" nuevamente para verificar si hay algún mensaje de error adicional:

En la pantalla anterior, verá que la solicitud falló con el Estado (= código de error HTTP) 404; en este ejemplo, el archivo /wp-admin/admin-ajax.php no estaba disponible.

Sin embargo, es más probable que vea el Estado 500 (= Error interno del servidor) aquí. El error interno del servidor 500 es el error general de capturar todo cuando el servidor arroja una excepción. Es el mensaje de error cuando ya no es adecuado un mensaje de error específico y, en la mayoría de los casos, está directamente relacionado con un problema o una configuración incorrecta del servidor.

Entonces, ¿qué hacer ahora?

Primero, intente deshabilitar temporalmente todos los demás complementos, pero Maps Marker Pro para verificar que este problema no sea causado por un conflicto de complementos.

Si esto no ayuda, eche un vistazo al registro de errores del servidor como PHP o el registro de errores de Apache cuando se realiza esa solicitud y que podría darle una pista de por qué este error ocurre en su servidor.

Si esto todavía no ayuda, verifique si uno de los siguientes tutoriales puede ayudarlo a encontrar los motivos de este error del servidor:

Si esto todavía no ayuda, le recomendamos que se ponga en contacto con su soporte de alojamiento para que puedan analizar por qué la solicitud de /wp-admin/admin-ajax.php falla al intentar ejecutar la herramienta de migración.

0
0
5076
Califique esta respuesta de preguntas frecuentes

Error de consola "MapsMarkerPro no está definido"

Si sus mapas no aparecen y la consola de su navegador muestra el error "MapsMarkerPro no está definido", proceda de la siguiente manera:

  1. Si está utilizando algún complemento de almacenamiento en caché, intente primero borrar cualquier caché involucrado.
  2. Primero verifique si este problema puede ser causado por un conflicto de complementos. Para verificar esto, desactive temporalmente todos los demás complementos excepto Maps Marker Pro e intente nuevamente.
  3. Si esto no arrojó ningún resultado, verifique si sus archivos de plantilla incluyen ganchos para wp_head() en header.php y wp_footer() en footer.php (que son necesarios para cargar correctamente los scripts y estilos de Maps Marker Pro).
0
0
8035
Califique esta respuesta de preguntas frecuentes

Los mosaicos del mapa (en pestañas) no se cargan completamente

Si su mapa se parece al ejemplo anterior o si está incrustado en una pestaña, habilite la opción "Pestaña" en el back-end, que debería solucionar este problema:

0
0
8016
Califique esta respuesta de preguntas frecuentes

Se muestra "Error: las imágenes del mapa no se pudieron cargar"

Si ve este mensaje de error en lugar de un mapa, esto puede tener varias razones:

el más probable es que el servidor de mosaico (externo) utilizado actualmente no está disponible o tiene problemas temporales (por ejemplo, una ventana de mantenimiento). Desafortunadamente, no tenemos influencia directa sobre la disponibilidad de servidores de mosaicos externos. Maps Marker Pro le permite conectarse para mostrar mosaicos de mapas. Según nuestra experiencia, OpenStreetMap es muy confiable y esos errores ocurren muy raramente.

De todos modos, como también se indicó en el mensaje de error, podría ser que haya problemas de conexión a Internet en el lado del usuario, lo que hace que los mosaicos de mapas no puedan cargarse, aunque el servidor de mosaicos de mapas externo está disponible.

La tercera razón para este error, la configuración de mapa defectuosa, generalmente es solo el caso si usa configuraciones de servidor de mosaico personalizadas (por ejemplo, si agregó un mapa base personalizado que solo muestra mosaicos de mapa para un área específica y desplazó su mapa fuera de esa área).

En caso de que experimente este problema con frecuencia con un proveedor de servicios de mosaico seleccionado, puede intentar cambiar a otro proveedor de servicios de mosaico para su mapa.

1
0
13638
Califique esta respuesta de preguntas frecuentes

Cómo solucionar la incompatibilidad con el complemento "Geo Redirect"

El complemento "Redireccionamiento geográfico"Le permite redirigir a sus visitantes o cambiar de idioma según su país. Desafortunadamente no ha habido una actualización desde 2013 y el uso de este complemento junto con Maps Marker Pro está causando que los mapas de capa se rompan (ya que también se redirige la llamada leaflet-geojson.php que se necesita para cargar los marcadores).

Para solucionar esto, abra el archivo /wp-content/plugin/geographical-redirect/geo-redirect.php

El encontrar el código

función pública checkIfRedirectNeeded ()
{
if (! is_array ($ this-> geo_redirect_data))
volver;

y reemplazarlo con

función pública checkIfRedirectNeeded ()
{
// info: no redirige las solicitudes de Maps Marker Pro
$ request_uri = $ this-> request_uri;
if (stripos ($ request_uri, 'geojson')! == FALSE) {
volver;
}
if (! is_array ($ this-> geo_redirect_data))
volver;

y guarda el archivo. Como resultado, los mapas de capas deberían estar funcionando nuevamente.

0
0
9256
Califique esta respuesta de preguntas frecuentes

Error de geolocalización: solo se permiten orígenes de seguridad / se requiere https

Con Chrome 50+, Firefox 55+ y Safari 10+, los vendedores de exploradores relacionados introdujeron cambios significativos en el soporte de geolocalización: todas las aplicaciones que solicitan la posición actual del usuario (no solo para la función de geolocalización de Maps Marker Pro) solo están permitidas para recuperar la posición actual del usuario si el sitio está configurado para entregarse de manera segura a través de https; en su lugar, los usuarios verán la siguiente advertencia o una similar:

información de error de geolocalización

Ver más detalles sobre esta decisión de Google en https://developers.google.com/web/updates/2016/04/geolocation-on-secure-contexts-only. La geolocalización seguirá funcionando en sitios que no sean https si los usuarios acceden al sitio a través de navegadores alternativos como Firefox, Safari o Internet Explorer: de todos modos, es probable que esos navegadores también agreguen una restricción de seguridad similar en el futuro.

Actualización de noviembre de 2016: desde iOS 10, Safari 10+ ahora requiere https para admitir la geolocalización. La implementación es aún más estricta que con Google Chrome: la geolocalización no funcionará, por ejemplo, si hay advertencias de contenido mixto en su sitio.

Actualización 2017: Firefox 55+ también requiere https para acceder a la geolocalización (ver detalles)

Por lo tanto, si necesita la función de geolocalización Maps Marker Pro en su sitio (que con v2.7 incluso se vuelve más útil ya que puede ordenar la lista de marcadores según la posición actual del usuario), se recomienda migrar su sitio a https. Algunos proveedores de alojamiento ya proporcionan certificados https gratuitos de letsencrypt.org por ejemplo. Para las configuraciones necesarias dentro de su sitio de WordPress para configurarlo para que sea compatible con https, eche un vistazo a tutoriales como https://css-tricks.com/moving-to-https-on-wordpress/.

Como https tiene más ventajas para su sitio que solo la geolocalización trabajando de nuevo con Google Chrome 50+ y Safari 10+ (como asegurar la integridad de los datos, la autenticación del remitente y la privacidad del usuario, así como una clasificación más alta en Google ya que https se usa como señal de clasificación) le recomendamos encarecidamente que cambie su sitio a https solo si aún no lo ha hecho.

Si cambió su sitio a https y todavía recibe un error de geolocalización (como "Error de geolocalización: usuario denegado de geolocalización"), verifique la configuración de ubicación de su dispositivo si está permitido que las aplicaciones / sitios web recuperen la geolocalización.

2
0
7275
Califique esta respuesta de preguntas frecuentes

Cómo resolver la incompatibilidad con el tema Enfold de kriesi.at

Actualización 28. Octubre de 2016: la siguiente solución alternativa ya no es necesaria si está utilizando Maps Marker Pro v2.8, Leaflet Maps Marker v3.11 o superior.

El tema Popuplar Enfold de kriesi.at pone en cola Google javascript en todas las páginas de administración, lo que da como resultado que la API de autocompletado de Google (= búsqueda de dirección) se rompa. Para solucionar esto, debe deshabilitar completamente la funcionalidad de mapeo agregada por el tema:

abra wp-content / themes / enfold / functions.php (respectivamente, functions.php del tema secundario si está usando uno) y agregue el siguiente código en la parte inferior:

add_filter('avf_load_google_map_api', 'disable_google_map_api', 10, 1);
function disable_google_map_api($load_google_map_api) {
        $load_google_map_api = false;
        return $load_google_map_api;
}

Más información en http://www.kriesi.at/support/topic/google-maps-element-javascript-conflict-with-maps-marker-pro-plugin/

0
0
5070
Califique esta respuesta de preguntas frecuentes

No veo notificaciones de actualización de complementos sobre nuevas versiones

El complemento Maps Marker Pro verifica cada 12 horas si hay una nueva versión disponible. También puede activar manualmente la comprobación de actualización yendo a Complementos y haciendo clic en el enlace "Buscar actualizaciones manualmente" junto a "Maps Marker Pro":

manual-update-check

Si no ve el enlace "Buscar actualizaciones manualmente" o al hacer clic en él, no aparece el última versión disponible, proceda de la siguiente manera:

Primero verifique si está utilizando v1.5.9 o v1.6. Con v1.5.9 se agregó la entrega de actualizaciones de complementos a través de SSL para aumentar la seguridad. Desafortunadamente, descubrimos que aunque esta característica funciona bien, puede haber problemas en servidores con bibliotecas SSL obsoletas o incompletas. Esto puede evitar que su complemento se comunique con mapsmarker.com para buscar nuevas actualizaciones de complementos.

Para solucionar esto, actualice manualmente a la última versión, que incluye una solución para esos servidores. Para actualizar manualmente su complemento, descargue el último paquete de https://mapsmarker.com/download-pro, descomprima el paquete del complemento y copie los archivos de la carpeta desempaquetada / maps-marker-pro / a su servidor a través de FTP, sobrescribiendo todos los archivos y subdirectorios en el directorio youdomain.com/wp-content/plugins / mapas-marcador-Pro/

Tenga en cuenta que si desinstala y vuelve a instalar el complemento a través de la interfaz de administración de WordPress, todos los mapas creados se eliminarán al desinstalar, así que haga una actualización manual a través de FTP si ya ha creado algunos mapas.

Si la actualización a la última versión no resolvió el problema, solicite ayuda a su proveedor de alojamiento. Puede haber precauciones de seguridad especiales que impiden que su servidor se comunique directamente con https://www.mapsmarker.com (solicitudes GET, puerto 443)

También podría ser que su servidor solo permita la conexión directa a través de un proxy (puede verificar esto si no está recibiendo ninguna actualización de WordPress core o plugin). Si este es el caso, el servidor proxy debe configurarse en wp-config.php (solicite detalles a su proveedor de alojamiento):

define('WP_PROXY_HOST', '192.168.xx.xxx');
define('WP_PROXY_PORT', '8080');
define('WP_PROXY_USERNAME', 'my_user_name');
define('WP_PROXY_PASSWORD', 'my_password');
define('WP_PROXY_BYPASS_HOSTS', 'localhost, www.example.com');

Si no está utilizando un proxy y aún no ve que hay una nueva versión de complemento disponible, instale el complemento de la barra de depuración de https://wordpress.org/extend/plugins/debug-bar/. Este complemento le permite depurar la comunicación con el servidor de actualización en mapsmarker.com. Después de la activación de este complemento, haga clic en Depurar en la barra de administración y seleccione PUC (folleto-mapas-marcador-pro) desde la barra lateral. Luego puede verificar la comunicación con el servidor de actualización haciendo clic en los botones Más información y Revisalo ahora:

pasos de la barra de depuración

Si usted o su proveedor de alojamiento tampoco pueden ayudarlo con la información recuperada del complemento de la barra de depuración, por favor abrir un ticket de soporte ¡y estaremos encantados de ayudarte a resolver tu problema!

2
0
8480
Califique esta respuesta de preguntas frecuentes

"Error: no se pudo obtener una nueva clave de licencia local". se muestra después de la activación de la licencia

error de conexión

Si ve el error anterior después de intentar activar su clave de licencia en la página de configuración de la licencia, esto significa que su servidor no pudo conectarse a https://www.mapsmarker.com para la validación de la licencia.

Solicite ayuda a su proveedor de alojamiento aquí. Puede haber precauciones de seguridad especiales que impiden que su servidor se comunique directamente con https://www.mapsmarker.com (solicitudes GET, puerto 443)

También podría ser que su servidor solo permita la conexión directa a través de un proxy (puede verificar esto si no está recibiendo ninguna actualización de WordPress core o plugin). Si este es el caso, el servidor proxy debe configurarse en wp-config.php (solicite detalles a su proveedor de alojamiento):

define('WP_PROXY_HOST', '192.168.xx.xxx');
define('WP_PROXY_PORT', '8080');
define('WP_PROXY_USERNAME', 'my_user_name');
define('WP_PROXY_PASSWORD', 'my_password');
define('WP_PROXY_BYPASS_HOSTS', 'localhost, www.example.com');

Si eso tampoco ayuda, por favor abrir un ticket de soporte ¡y estaremos encantados de ayudarte a resolver tu problema!

0
0
4747
Califique esta respuesta de preguntas frecuentes

Al guardar un marcador, aparece el error "¡no existe un marcador con el ID 0!"

Estas preguntas frecuentes solo son válidas para Maps Marker Pro v3.1.1 o inferior:

Compruebe si las tablas de base de datos necesarias para Maps Marker Pro se han creado iniciando sesión en su herramienta de base de datos (generalmente phpmyadmin) y verificando si las tablas

  • wp_leafletmapsmarker_markers y
  • wp_leafletmapsmarker_layers

existe. En caso afirmativo, active la depuración de WordPress (agregando define ('WP_DEBUG', verdadero); a wp-config.php), también eche un vistazo al registro de errores de PHP si es posible y abra un ticket de soporte con los resultados registrados

0
0
8008
Califique esta respuesta de preguntas frecuentes

el punto de partida cuando se usan las instrucciones de Google Maps es incorrecto

De manera predeterminada, Google Maps se utiliza como proveedor de indicaciones para el enlace de indicaciones en el panel del mapa y para el vínculo de indicaciones agregado al texto emergente de cada marcador.

Si ingresó una dirección para su ubicación, esta dirección se usará para el punto de inicio de las direcciones, si solo ingresó las coordenadas de latitud y logitud (y el campo de dirección está vacío), estas coordenadas se usan como punto de partida para las direcciones.

Si observa que su punto de partida en el Google Maps abierto es incorrecto, es porque Google calcula de manera predeterminada las instrucciones utilizando el automóvil como método de transporte preferido. Por lo tanto, el lugar más cercano a su ubicación al que se puede llegar en automóvil se toma automáticamente como punto de partida.

Lamentablemente, esto no se puede solucionar en Google Maps, ya que no se trata de un error sino de una función 😉; de todos modos, hay varias formas de solucionar este problema:

- si solo confía en las indicaciones para caminar, puede navegar a Configuración / configuración de indicaciones / Configuración de indicaciones de Google Maps y marcar la casilla de verificación "Indicaciones a pie".

- si esa no es una opción para usted (las carreteras para automóviles se ignorarán con esta dirección), vaya a Configuración / configuración de indicaciones / configuración de indicaciones generales y configure un proveedor de indicaciones diferente como mapas de bing, que toma exactamente las coordenadas de su ubicación y no cambia el punto de partida.

0
1
9491
Califique esta respuesta de preguntas frecuentes

El modo de pantalla completa HTML5 no funciona para mapas en iframes

Si incrusta un mapa con una etiqueta de marco flotante, debe agregar el siguiente código a esta etiqueta para que funcione el modo de pantalla completa HTLM5 (solo versión pro):

allowfullscreen = "true" mozallowfullscreen = "true" webkitallowfullscreen = "true"

0
0
7104
Califique esta respuesta de preguntas frecuentes

Solo obtengo "cargando mapa - por favor espere ..." y no hay mapa

Para analizar este problema, siga el tutorial en https://www.mapsmarker.com/kb/article/need-support-please-read-me-first/

0
1
9613
Califique esta respuesta de preguntas frecuentes

Aparece el error "No se pudo cargar el mapa, ¡habilite Javascript!"

Maps Marker Pro necesita un navegador que admita Javascript para mostrar mapas. Versión actual de navegadores comunes (Firefox, Chrome, Internet Explorer o Safari) son compatibles con Javascript de fábrica; si utiliza una versión anterior, actualice a la versión actual (en general, se beneficiará de ella, ¡créanme!).

Si esto no ayuda, verifique si tiene los mismos complementos / complementos de bloqueo de Javascript como NoScript instalado y activo; esos complementos deben deshabilitarse para mostrar los mapas.

Si esto tampoco ayuda, por favor abrir un ticket de soporte y veremos más de cerca por qué no se muestra su mapa.

1
1
28814
Califique esta respuesta de preguntas frecuentes

Incompatibilidades conocidas con otros complementos

Con v2.1 de Leaflet Maps Marker, agregué una comprobación automática de complementos incompatibles e instrucciones sobre cómo resolver los errores correspondientes (si es posible). Si se encuentra una incompatibilidad, se muestra un aviso de administrador (e instrucciones sobre cómo resolverlo si está disponible) en su área de administración de WordPress. Esta lista se actualiza automáticamente en cada nueva versión.

0
0
8284
Califique esta respuesta de preguntas frecuentes

ARCHIVO - Advertencia de la base de datos "Fila encontrada donde la columna auto_increment tiene el valor 0" (v3.1.1 o inferior solamente)

¡Estas preguntas frecuentes solo son válidas para Maps Marker Pro v3.1.1 o inferior!

Cuando use complementos de respaldo como BackWPup o trabaje directamente en su base de datos a través de phpmyadmin, puede observar la siguiente advertencia:

ADVERTENCIA: El resultado de la comprobación de la tabla para wp_leafletmapsmarker_layers es: Fila encontrada donde la columna auto_increment tiene el valor 0

Por lo general, no hay de qué preocuparse: la tabla wp_leafletmapsmarker_layers se diseñó para comenzar con el valor 0; desafortunadamente, cambiar esto para suprimir la advertencia no es posible, ya que la capa 0 se usa para todos los marcadores que no están asignados a una capa.

1
0
4826
Califique esta respuesta de preguntas frecuentes

Trabajando con mapas - pistas GPX

Error "Tipo de archivo no permitido por razones de seguridad" al intentar cargar un archivo gpx

Este problema debe solucionarse con Maps Marker Pro v4.3 y superior; actualice a la última versión para que se aplique esta corrección.

Si aún experimenta este problema, agregue el siguiente código a wp-config.php, que debería volver a habilitar la carga de archivos .gpx:

define('ALLOW_UNFILTERED_UPLOADS', true);

Si esto no ayuda en su sitio, eche un vistazo a otras opciones disponibles en este tutorial externo.

Si aún tiene problemas después, por favor abrir un ticket de soporte.

3
0
8747
Califique esta respuesta de preguntas frecuentes

¿Se pueden mostrar las pistas de los rastreadores de ejercicios en los mapas?

Si sus rastreadores de actividad física (como garmin fit) permiten exportar pistas grabadas en formato GPX, esos archivos generalmente también se pueden mostrar en mapas con Maps Marker Pro.

Para mostrar esas pistas, cree un nuevo mapa, cambie a la pestaña “GPX” y comience haciendo clic en el botón “Abrir biblioteca de medios”:

Como paso siguiente, cambie a la pestaña "Cargar archivos", seleccione y cargue su archivo gpx, termine haciendo clic en el botón "Elegir":

Como resultado, la pista GPX se muestra en el mapa y, opcionalmente, puede personalizar aún más su configuración (se recomienda cambiar al editor avanzado para todas las opciones):

0
0
4903
Califique esta respuesta de preguntas frecuentes

¿Puedo agregar múltiples pistas GPX a un mapa?

Solo puede agregar un archivo GPX a un mapa; si desea mostrar varias pistas GPX en un mapa, primero debe fusionar esos archivos; puede usar la herramienta en línea en http://joewein.net/bike/gpxmerge/ para este propósito.

Desde que v4.0 aunque también se admiten varias pistas dentro de un archivo GPX y pueden seleccionarse mediante la caja de control relacionada en el gráfico de elevación:

1
0
10595
Califique esta respuesta de preguntas frecuentes

¿Puedo dibujar manualmente una pista GPX en un mapa?

Desde v4.3 agregamos soporte de polilínea que le permite dibujar directamente en sus mapas mediante el uso de capas de geometría como polilíneas, polígonos, círculos y rectángulos directamente en sus mapas:

Consulte la siguiente animación sobre cómo se pueden editar las polilíneas (animación con cortesía de Sumit Kunar; solo tenga en cuenta que la funcionalidad de agregar marcadores como se ve en la animación no es compatible con Maps Marker Pro; si desea agregar un marcador, use la función "agregar marcador"):

1
2
8746
Califique esta respuesta de preguntas frecuentes

¿Puedo mostrar rutas (GPX) en los mapas?

Sí, esta función está disponible desde Maps Marker Pro v1.2.

Desde que v4.0 También se admiten gráficos de elevación GPX, puntos de referencia y varias pistas dentro de un archivo.

0
0
4863
Califique esta respuesta de preguntas frecuentes

Trabajando con marcadores

¿Puedo agregar un marcador a varios mapas?

Sí, con Maps Marker Pro v4.0 + esto es posible.

Abra el marcador en el backend y seleccione los mapas deseados para asignar desde el cuadro de selección de mapas:

0
0
4706
Califique esta respuesta de preguntas frecuentes

¿Cómo cambio la sombra de los marcadores?

La imagen de sombra para los iconos de marcador se puede cambiar en Configuración / Varios / Iconos:

0
0
7978
Califique esta respuesta de preguntas frecuentes

¿Puedo agregar iconos de mapas personalizados?

Sí, puede elegir entre más de 1000 iconos para marcadores de https://mapicons.mapsmarker.com - más instrucciones sobre cómo cargar y usar nuevos íconos, eche un vistazo a esta guía de usuario.

0
0
7932
Califique esta respuesta de preguntas frecuentes




Para soporte 1: 1 dedicado, inicie sesión en el área de clientes y abrir un nuevo ticket de soporte.

en English
X